@media (max-width: 1599px) {
    .header__top {
        padding-right: 30px;
    }
    .header__top::before {
        width: 70px;
        left: -70px;
    }
    .header__bottom {
        padding-right: 25px;
    }

    .hero.hero--subpage {
        height: 440px;
        background-size: 60% auto;
    }

    .awards::before {
        width: 65%;
    }
}

@media (max-width: 1499px) {
    .button-book, .button-phone {
        width: 180px;
    }
    .button-phone {
        margin-left: 6px;
    }

    .navbar .navbar-nav .dropdown:last-of-type .dropdown-menu {
        left: initial;
        right: 0;
    }

    .hero {
        height: 540px;
    }
    .hero__title {
        font-size: 50px;
        line-height: 50px;
    }
    .hero__text {
        font-size: 19px;
    }

    .areas {
        background-color: #f0f0f0;
    }

    .hero.hero--subpage {
        height: 420px;
    }
}

@media (max-width: 1399px) {
    .header__logo {
        padding-left: 20px;
    }

    .header__top {
        padding-right: 25px;
    }
    .header__top::before {
        width: 30px;
        left: -30px;
    }
    .header__bottom {
        padding-right: 20px;
    }
    .header__hours {
        display: none !important;
    }
    .header__search {
        padding: 0 15px;
    }
    .search-form__input {
        min-width: unset;
    }

    .hero {
        height: 480px;
    }

    .headline__title {
        font-size: 42px;
        line-height: 47px;
    }

    .services__item.col-auto {
        width: 33.333%;
    }

    .cta__text {
        font-size: 30px;
    }

    .about .headline__slogan, .about .headline__title, .about__text {
        padding-left: 0;
    }
    .about-box {
        padding: 20px;
    }
    .about-box__icon {
        width: 48px;
    }
    .about-box__text {
        width: calc(100% - 48px);
    }
    .about__content {
        padding-left: 50px;
    }

    .reviews__headline {
        padding-top: 90px;
        padding-bottom: 170px;
    }
    .reviews-slider {
        margin-top: -120px;
    }
    .reviews .c-2::after {
        top: 120px;
    }

    .stats__content {
        padding-right: 40px;
    }
    .stat-box {
        padding-left: 25px;
        padding-right: 25px;
    }
    .stat-link {
        margin-left: 0;
    }

    .contact {
        padding-bottom: 80px;
        margin-top: -150px;
    }
    .contact__title {
        font-size: 48px;
        padding-top: 20px;
    }
    .contact__text {
        padding: 20px 0 35px 0;
    }

    .areas__box {
        padding: 50px 55px 60px 55px;
        background-position: top right;
    }

    /* SUBPAGES */

    .hero.hero--subpage {
        height: 400px;
        background-size: auto 100%;
    }
    .hero.hero--subpage::before {
        width: 60%;
    }
    .hero.hero--subpage::after {
        left: calc(65% - 240px);
    }

    .about-values__headline {
        padding-bottom: 10px;
    }
    .about-values .headline__title {
        font-size: 50px;
    }

    .positions ul > li > div {
        padding-top: 35px;
    }
    .positions ul > li > ul > li::after {
        width: 160px;
        height: 54px;
        font-size: 17px;
        padding: 17px 0 0 0;
    }

    .why__content {
        padding-right: 35px;
    }
    .why__photo + .why__content {
        padding-left: 35px;
    }

    .awards::before {
        width: 68%;
    }
    .award-box {
        width: 360px;
        height: 130px;
        padding: 20px;
    }
    .award-box img {
        width: auto;
        height: 100%;
    }

    .page-template-promo .why__p {
        height: 370px;
    }

    .entry-content h1, .entry-content h2, .post-title {
        font-size: 32px;
        line-height: 38px;
    }
    .entry-content blockquote p {
        line-height: 34px;
    }

    /* WIDGETS */

    #sidebar-area {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
        margin-right: 0;
    }

    /* BLOG */

    .news > a .photo {
        height: 250px;
    }
    .news .content {
        padding: 35px 40px 130px 40px;
    }
    .news .content h2 {
        font-size: 25px;
        line-height: 29px;
    }
    .news .content p {
        font-size: 17px;
    }
    .news .content .more {
        width: calc(100% - 80px);
        left: 40px;
    }
}

@media (max-width: 1199px) {
    .wrapper {
        padding-top: 65px;
        padding-bottom: 65px;
    }

    .header.sticky {
        box-shadow: 0 5px 15px rgba(0, 0, 0, .15);
    }

    .header__top {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .header__search {
        display: none;
    }

    .header__localowned,
    .header__proudpartner {
        display: none;
    }

    .header__bottom {
        justify-content: flex-end !important;
    }

    .header__google {
        padding-right: 30px;
    }
    .google-reviews {
        display: none;
    }

    .navigation {
        position: relative;
        top: 2px;
        margin-left: 30px;
        background: unset;
    }
    .navbar {
        margin-right: 0;
    }
    .icon-bar {
        background-color: #000;
    }
    .navbar-collapse #main-menu {
        display: flex;
        flex-direction: column;
        position: absolute;
        width: 310px;
        max-height: 80vh;
        top: 50px;
        right: -5px;
        padding: 30px 25px;
        background-color: #FFF;
        box-shadow: 0 8px 15px rgba(0, 0, 0, .15);
        transform-origin: 50% 0;
        transform: scaleY(0);
        transition-duration: 250ms;
        overflow-y: auto;
    }
    .navbar-collapse.show #main-menu {
        transform: scaleY(1);
    }

    .navbar-collapse #main-menu > li {
        display: block !important;
        width: 100%;
        height: auto;
        margin: 0;    
        border-left-width: 0;
    }
    .navbar-collapse #main-menu > li > a {
        color: #000;
        text-align: left;
        padding: 12px 15px;
        margin: 0;
        border-bottom: 0;
    }
    .navbar-collapse #main-menu > li.current-menu-item > a,
    .navbar-collapse #main-menu > li.current-page-parent > a,
    .navbar-collapse #main-menu > li:hover > a {
        color: var(--main) !important;
        background-color: transparent;
        border: 0;
    } 
    .navbar-collapse #main-menu > li.menu-item-has-children > a::after,
    .navbar .navbar-nav .dropdown .dropdown > .dropdown-item::after {
        display: none;
    }
    .navbar-collapse #main-menu li.menu-item-has-children > span.mobile-dropdown {
        width: 32px;
        height: 32px;
        text-align: center;
        cursor: grab;
        position: absolute;
        right: 0;
        top: 0;
    }
    .navbar-collapse #main-menu > li.menu-item-has-children > span.mobile-dropdown {
        width: 40px;
        height: 40px;
    }
    .navbar-collapse #main-menu li.menu-item-has-children > span.mobile-dropdown::after {
        content: "\f107";
        color: #000;
        font-family: "Font Awesome 6 Free";
        font-size: 13px;
        font-weight: 700;
        line-height: 32px;
        border: 0;
        padding: 0;
    }
    .navbar-collapse #main-menu > li.menu-item-has-children > span.mobile-dropdown::after {
        line-height: 40px;
    }
    .navbar-collapse #main-menu > li.menu-item-has-children > span.mobile-dropdown.active-child::after {
        color: var(--main);
    }
    .navbar-collapse #main-menu li:hover > a::before, 
    .navbar-collapse #main-menu li.current-menu-item > a::before {
        display: none !important;
    }
    .navbar-collapse #main-menu li ul.dropdown-menu {
        display: none;
        position: relative;
        width: 100%;
        padding: 0 0 10px 15px;
        border: 0 !important;
        box-shadow: 0 0 0;
        top: 0; left: 0;
        visibility: visible;
        opacity: 1;
    }
    .navbar-collapse #main-menu li > ul.dropdown-menu > li > a {
        font-size: 15px;
        padding: 6px 20px;
        outline: none;
    }
    .navbar-collapse #main-menu li > ul.dropdown-menu > li > a:hover,
    .navbar-collapse #main-menu li > ul.dropdown-menu > li > a:focus,
    .navbar-collapse #main-menu li > ul.dropdown-menu > li > a:active {
        color: var(--main);
        background-color: transparent;
    }

    .nav__search {
        padding-top: 10px;
    }
    .search-form__input {
        width: calc(100% - 41px);
        color: #000;
        border-color: rgba(0, 0, 0, .65);
    }
    .search-form__input:focus {
        border-color: #000;
    }
    .search-form__btn {
        color: #000;
        border-color: rgba(0, 0, 0, .65);
    }
    .search-form__input:focus ~ .search-form__btn {
        border-color: #000;
    }

    .hero {
        height: 440px;
        background-position: top right -70px;
    }
    .hero__slogan {
        font-size: 19px;
    }
    .hero__title {
        font-size: 44px;
        line-height: 46px;
    }
    .hero__text {
        font-size: 18px;
    }

    .headline__slogan {
        font-size: 19px;
    }
    .headline__title {
        font-size: 40px;
        line-height: 45px;
        padding: 15px 0 25px 0;
    }

    .services {
        clip-path: unset;
    }
    .service-box__title {
        font-size: 30px;
        padding: 20px 0 25px 0;
    }
    .services__worker {
        display: none;
    }

    .cta__content {
        justify-content: space-between;
    }
    .cta__text span {
        display: block;
    }

    .about {
        padding-top: 65px;
    }
    .about__text {
        padding-bottom: 20px;
    }
    .about__content {
        padding-top: 35px;
        padding-left: calc(var(--bs-gutter-x) * .5);
    }

    .promo-slider {
        padding-top: 25px;
    }

    .reviews__headline {
        padding-top: 65px;
        padding-bottom: 120px;
    }
    .reviews-slider {
        margin-top: -80px;
    }
    .reviews .c-2::after {
        top: 80px;
    }

    .stats__worker {
        display: none;
    }
    .stats__content {
        justify-content: center;
        padding: 34px 40px;
    }
    .stat-link {
        font-size: 17px;
    }

    .contact {
        padding-bottom: 65px;
    }
    .contact__title {
        font-size: 44px;
        padding-top: 5px;
    }
    .contact__text {
        font-size: 17px;
        padding: 15px 0 30px 0;
    }

    .areas__box {
        padding: 45px 50px 50px 50px;
        background-size: auto 460px;
        background-position: center right -50px;
    }
    .areas__list {
        padding-top: 10px;
    }

    .footer__logo .footer__l {
        width: auto;
        height: 90px;
    }
    .footer__contact {
        display: none;
    }
    .footer__links {
        width: 100%;
        padding-top: 25px;
    }

    /* SUBPAGES */

    .headline__text {
        padding-top: 5px;
    }
    .headline__text br {
        display: none;
    }

    .hero.hero--subpage {
        height: 380px;
    }

    .about-video__box {
        height: 420px;
    }
    .about-video__title {
        font-size: 45px;
    }
    .about-video__text {
        font-size: 21px;
        padding-top: 20px;
    }

    .about-intro {
        padding-top: 40px !important;
    }
    .about-intro::before {
        display: none;
    }
    .about-intro__content {
        padding-top: 0;
        padding-bottom: 40px;
        padding-right: calc(var(--bs-gutter-x) * .5);
    }

    .about-intro__box {
        padding: 40px;
    }
    .about-intro__title br,
    .about-intro__text br {
        display: none;
    }
    .about-intro__worker {
        height: 275px;
    }

    .about-values {
        padding-top: 60px !important;
    }

    .positions h2 {
        font-size: 42px;
    }
    .positions ul > li > ul > li {
        padding: 35px 0 35px 110px;
    }
    .positions ul > li > ul > li::before {
        width: 64px;
        height: 64px;
        top: 28px;
    }
    .positions ul > li > ul > li::after {
        display: none;
    }

    .why__content {
        padding-bottom: 20px;
        padding-top: 0 !important;
        padding-right: calc(var(--bs-gutter-x) * .5);
    }
    .why__photo + .why__content {
        padding-top: 20px !important;
        padding-left: calc(var(--bs-gutter-x) * .5);
        padding-bottom: 0 !important;
    }

    .benefits {
        padding-bottom: 215px !important;
    }
    .benefits__worker {
        display: none;
    }
    .benefits__text {
        padding-bottom: 30px;
    }

    .awards::before {
        width: 100%;
        clip-path: unset;
    }
    .awards::after {
        display: none;
    }

    .videos__text {
        font-size: 17px;
        padding-bottom: 40px;
    }

    .boxes__item:not(:first-of-type) {
        padding-top: 15px;
    }

    .club-benefits__box {
        padding: 45px;
    }
    .club__worker {
        height: 300px;
        right: 15px;
    }

    .faq__headline {
        padding-bottom: 0;
    }

    #faq-wrapper .accordion-header .accordion-title {
        padding: 28px 35px 30px 35px;
    }
    #faq-wrapper .accordion-body {
        padding: 0 50px 25px 35px;
    }

    .page-template-services .why.pt-0 {
        padding-top: 60px !important;
    }

    .promo__worker {
        display: none;
    }

    .entry-content h1, .entry-content h2, .post-title {
        font-size: 30px;
        line-height: 36px;
    }
    .entry-content h3, .sitemap_by_click5 h2 {
        font-size: 26px;
        line-height: 32px;
    }
    .entry-content h4 {
        font-size: 22px;
        line-height: 28px;
    }

    .entry-content ul li {
        margin-top: 8px;
    }

    .entry-content blockquote {
        padding-left: 45px;
        margin: 35px 0;
    }
    .entry-content blockquote p {
        font-size: 19px;
        line-height: 33px;
    }

    /* BLOG */

    .index-wrapper .news:nth-child(n+3) {
        margin-top: 25px;
    }

    .news .photo {
        height: 480px;
    }

    .recent-posts .news:nth-child(n+4) {
        display: none;
    }
}

@media (max-width: 991px) {
    .wrapper {
        padding-top: 55px;
        padding-bottom: 55px;
    }  

    .header {
        align-items: center;
    }
    .header__l {
        width: 250px;
    }
    .header.sticky .header__l {
        width: 200px;
    }
    .header__top, .header__buttons {
        display: none !important;
    }

    .navbar-collapse #main-menu li > ul.dropdown-menu > li > a {
        padding: 5px 15px;
    }

    .hero {
        height: auto;
        padding-top: 380px;
        padding-bottom: 50px;
        background-color: #fff;
        background-position: top right;
        background-repeat: no-repeat;
        background-size: auto 400px;
    }
    .hero::before {
        display: none;
    }
    .hero::after {
        content: "";
        width: 0; height: 0;
        border-style: solid;
        border-width: 0px 100vw 100px 0px;
        border-color: transparent transparent #fff transparent;
        transform: rotate(0deg);
        position: absolute;
        top: 300px; left: 0;
    }
    .hero__slogan {
        font-size: 18px;
    }
    .hero__title {
        font-size: 40px;
        line-height: 42px;
        padding: 15px 0 20px 0;
    }
    .hero__text {
        padding-bottom: 25px;
    }

    .hero.hero--subpage {
        height: auto;
        padding-top: 300px;
        background-position: top center;
        background-size: 100% auto;
    }
    .hero.hero--subpage::before {
        width: 100%;
        height: calc(100% - 255px);
        top: initial;
        clip-path: unset;
    }
    .hero.hero--subpage::after {
        display: none !important;
    }
    .hero.hero--subpage .hero__title {
        padding: 15px 0 30px 0;
    }

    .headline__slogan {
        font-size: 18px;
    }
    .headline__title {
        font-size: 38px;
        line-height: 43px;
        padding: 13px 0 20px 0;
    }

    .service-box__icon {
        width: 80px;
        height: 80px;
    }
    .service-box__title {
        font-size: 26px;
        padding: 18px 0 20px 0;
    }

    .cta__content {
        flex-direction: column;
        justify-content: center;
    }
    .cta__content, .stats__content {
        padding: 30px 35px;
    }
    .cta__text {
        text-align: center;
        padding-right: 0;
        padding-bottom: 20px;
    }

    .about {
        padding-top: 50px;
    }
    .about__text {
        font-size: 19px;
        padding-bottom: 15px;
    }

    .promo-slider {
        padding-top: 15px;
    }
    .promo-box {
        padding: 40px;
    }
    .promo-box__top, .promo-box__bottom {
        max-width: 100%;
    }
    .promo-box__title {
        font-size: 40px;
    }
    .promo-box__subtitle {
        font-size: 20px;
    }
    .promo-box__button {
        width: 160px;
        height: 47px;
        font-size: 17px;
    }
    .promo-box__logo {
        width: 70px;
        right: 30px;
    }

    .reviews .c-1 {
        background-size: contain;
        background-position: top -40px right -30px;
    }
    .reviews .c-1::before {
        width: 65%;
    }
    .reviews__headline {
        padding-top: 55px;
    }
    .reviews .c-2 {
        clip-path: polygon(100% 0, 100% calc(100% - 100px), 50% 100%, 0 calc(100% - 100px), 0 0);
    }

    .stats__content {
        flex-wrap: wrap;
    }
    .stat-box:last-of-type {
        width: 100%;
        text-align: center;
        padding-top: 25px;
    }
    .stat-box__value {
        font-size: 40px;
    }

    .contact {
        padding-bottom: 50px;
    }
    .contact__car {
        width: auto;
        height: 300px;
    }
    .contact__title {
        font-size: 40px;
        padding-top: 0;
    }
    .contact__text {
        padding: 15px 0 25px 0;
    }

    .areas__box {
        padding: 40px 45px 45px 45px;
        background-position: bottom 10px right -50px;
    }
    .areas__list {
        max-width: 330px;
        padding-top: 0;
        columns: 2;
    }

    .footer__logo {
        width: 100%;
        text-align: center;
        padding-bottom: 20px;
    }
    .footer__logo .footer__l {
        height: 75px;
    }
    .footer__buttons {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .footer__links {
        padding-top: 15px;
    }
    .footer__title {
        font-size: 18px;
    }
    .footer__l li {
        font-size: 15px;
    }

    .social-media {
        justify-content: center !important;
        padding-top: 25px;
    }
    .social-media ul li {
        margin: 0 4px;
    }

    /* SUBPAGES */

    .about-video__box {
        height: 370px;
        padding: 0 0 40px 45px;
    }
    .about-video__title {
        font-size: 40px;
    }
    .about-video__text {
        font-size: 20px;
        padding-top: 20px;
    }

    .about-intro__title {
        max-width: 75%;
        font-size: 30px;
    }
    .about-intro__text {
        max-width: 60%;
        font-size: 19px;
        padding: 15px 0 25px 0;
    }
    .about-intro__worker {
        height: 270px;
    }

    .about-values {
        padding-top: 50px !important;
    }
    .about-values .headline__title {
        font-size: 42px;
        padding-top: 0 !important;
    }

    .positions h2 {
        font-size: 38px;
    }
    .positions ul > li > div {
        font-size: 26px;
        padding-top: 30px;
        padding-bottom: 15px;
    }
    .positions ul > li > ul > li {
        padding: 27px 0 27px 95px;
        background: linear-gradient(110deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 85%, rgba(220, 87, 22, 1) 85%, rgba(255, 136, 27, 1) 100%);
    }
    .positions ul > li > ul > li::before {
        width: 60px;
        height: 60px;
        top: 20px;
    }
    .positions ul > li > ul > li a {
        font-size: 22px;
    }
    .positions ul > li > ul > li span {
        font-size: 17px;
    }

    .page-template-services .why.pt-0 {
        padding-top: 50px !important;
    }
    .why__p {
        height: 425px;
    }

    .videos__text br {
        display: none;
    }

    .club-intro__logo {
        padding-bottom: 20px;
    }
    .club-benefits__item {
        padding-top: 25px;
    }

    #faq-wrapper .accordion-item {
        margin-top: 15px;
    }
    #faq-wrapper .accordion-header .accordion-title {
        font-size: 17px;
        padding: 25px 30px 25px 30px;
    }
    #faq-wrapper .accordion-header .accordion-title[aria-expanded="true"] {
        padding-bottom: 15px;
    }
    #faq-wrapper .accordion-body {
        padding: 0 50px 20px 30px;
    }

    .promo__item.col-lg-6 {
        padding-top: 20px;
    }

    .entry-content .js-video-button.video::after {
        font-size: 70px;
    }

    /* WIDGETS */

    #sidebar-area {
        display: none !important;
    }

    /* REVIEWS */

    .review-item .review {
        padding: 30px 15px;
    }

    /* BLOG */

    .index-wrapper .news:nth-child(n+2) {
        margin-top: 20px;
    }

    .news .photo {
        height: 420px;
    }
    .news > a .photo {
        height: 220px;
    }
    .news .content {
        padding: 30px 35px 115px 35px;
    }
    .news .content h2 {
        font-size: 23px;
        line-height: 27px;
    }
    .news .content .more {
        width: calc(100% - 70px);
        left: 35px;
        bottom: 35px;
    }
    .news .content .more::before {
        width: calc(100% - 160px);
    }
    .news .content .more span {
        height: 45px;
        font-size: 15px;
        line-height: 42px;
        padding: 0 30px;
    }

    .pagination, .sitemap-by-click5_pagination {
        margin-top: 40px;
    }

    .single-wrapper .back {
        margin-top: 50px;
    }

    .recent-posts .news:nth-child(n+3) {
        display: none;
    }

    .searchbar-form {
        padding-bottom: 40px;
    }
    .searchbar-form__input {
        min-width: 480px;
    }
}

@media (max-width: 767px) {
    .wrapper {
        padding-top: 45px;
        padding-bottom: 45px;
    }

    .header__l {
        width: 240px;
    }
    .navbar-collapse #main-menu {
        padding: 20px;
    }

    .hero {
        padding-bottom: 40px;
    }
    .hero__slogan {
        font-size: 17px;
    }
    .hero__title {
        font-size: 36px;
        line-height: 38px;
        padding: 12px 0 15px 0;
    }

    .headline__slogan {
        font-size: 17px;
    }
    .headline__title {
        font-size: 35px;
        line-height: 40px;
        padding: 12px 0 15px 0;
    }

    .services__item {
        padding-top: 55px;
    }
    .services__item.col-auto {
        width: 50%;
    }

    .cta__text {
        font-size: 28px;
    }

    .about {
        padding-top: 40px;
    }
    .about__text {
        font-size: 18px;
        padding-bottom: 10px;
    }
    .about__content {
        padding-top: 25px;
    }
    .about__photo {
        width: 120%;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .slick-dots {
        margin-top: 30px;
    }

    .reviews .c-1::before {
        width: 100%;
        clip-path: unset;
    }
    .reviews__headline {
        padding-top: 40px;
        padding-bottom: 100px;
        text-align: center;
    }
    .reviews .c-2 {
        padding-bottom: 150px;
        clip-path: polygon(100% 0, 100% calc(100% - 50px), 50% 100%, 0 calc(100% - 50px), 0 0);
    }

    .stat-box {
        padding-left: 10px;
        padding-right: 10px;
    }
    .stat-box:last-of-type {
        padding-top: 20px;
    }
    .stat-box__value {
        font-size: 34px;
    }
    .stat-box__title {
        font-size: 16px;
    }
    .stat-link {
        font-size: 16px;
    }

    .contact {
        margin-top: -100px;
    }
    .contact__car {
        height: 240px;
    }
    .contact__title {
        font-size: 35px;
    }

    .areas__box {
        padding: 35px 40px 440px 40px;
        background-position: bottom center;
    }
    .areas__list {
        max-width: 100%;
        padding-top: 0;
        columns: 3;
    }
    
    .footer__links {
        display: none !important;
    }

    /* SUBPAGES */

    .about-video__box {
        height: 320px;
        padding: 0 0 30px 30px;
    }
    .about-video__title {
        font-size: 34px;
    }
    .about-video__text {
        font-size: 18px;
        padding-top: 15px;
    }

    .about-intro__box {
        padding: 35px;
    }
    .about-intro__worker {
        height: 250px;
        right: 10px;
    }
    .about-intro__title {
        font-size: 28px;
        line-height: 31px;
    }
    .about-intro__text {
        font-size: 18px;
    }

    .about-values {
        padding-top: 40px !important;
    }
    .about-values__headline {
        padding-bottom: 0;
    }
    .about-values .headline__title {
        font-size: 38px;
    }

    .positions h2 {
        font-size: 34px;
    }
    .positions ul > li > div {
        font-size: 24px;
        padding-top: 25px;
        padding-bottom: 10px;
    }
    .positions ul > li > ul {
        flex-wrap: wrap;
    }
    .positions ul > li > ul > li {
        width: 100%;
    }

    .why__p {
        height: 350px;
    }

    .benefits {
        padding-bottom: 150px !important;
        clip-path: polygon(100% -10%, 100% calc(100% - 55px), 50% 100%, 0 calc(100% - 55px), 0 0);
    }
    .benefits__box {
        padding: 10px 40px 35px 40px;
    }

    .contact {
        background-color: #f0f0f0;
    }

    .videos__text {
        font-size: 16px;
        padding-bottom: 30px;
    }
    .video-box {
        height: 330px;
    }
    .video-box__title {
        font-size: 20px;
        padding: 17px 25px;
    }

    .box-more {
        padding: 30px 35px;
    }
    .box-more__title {
        font-size: 28px;
    }

    .club-benefits__box {
        padding: 35px 40px;
    }
    .club__worker {
        display: none;
    }

    .faq .headline__title br {
        display: none;
    }

    .page-template-services .why.pt-0 {
        padding-top: 40px !important;
    }
    .page-template-promo .why__p {
        height: 320px;
    }

    .headline__text {
        padding-bottom: 0;
    }

    h1, h2, h3, h4 {
        padding: 15px 0;
    }

    .entry-content h1, .entry-content h2, .post-title {
        font-size: 27px;
        line-height: 33px;
    }
    .entry-content h3, .sitemap_by_click5 h2 {
        font-size: 24px;
        line-height: 30px;
    }

    .entry-content ul li {
        margin-top: 6px;
    }

    .entry-content blockquote {
        padding-left: 40px;
        margin: 30px 0;
    }
    .entry-content blockquote p {
        font-size: 18px;
        line-height: 30px;
    }

    /* REVIEWS */

    .review-item .review {
        padding: 30px 0;
    }
    .review-item .review p:first-of-type:before {
        font-size: 120px;
        top: -47px;
        left: -20px;
    }
    .review-item .overview {
        font-size: 17px;
        padding-top: 20px;
    }

    /* BLOG */

    .pagination, .sitemap-by-click5_pagination {
        margin-top: 35px;
    }
    .pagination .page-item .page-link, .sitemap-by-click5_pagination .pagination-item, .sitemap-by-click5_pagination strong {
        font-size: 17px;
        padding: 20px 15px;
    }
    .pagination .page-item .page-link.next, .pagination .page-item .page-link.prev {
        padding: 0 27px;
        margin-top: 8px;
    }

    .news .photo {
        height: 330px;
    }

    .single-wrapper .back {
        font-size: 17px;
        margin-top: 40px;
    }
    .single-wrapper .back::after {
        width: 54px;
        height: 54px;
        top: -18px;
    }

    .searchbar-form__input {
        min-width: 390px;
    }
}

@media (max-width: 575px) {
    .wrapper {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .header__logo {
        padding-left: 15px;
    }

    .navbar-collapse #main-menu {
        width: 280px;
        padding: 20px;
    }
    .navbar-collapse #main-menu > li > a {
        font-size: 17px;
        padding: 10px 15px;
    }

    .hero {
        padding-bottom: 30px;
        padding-top: 350px;
        background-position: top right -70px;
        background-size: auto 360px;
    }
    .hero::after {
        border-width: 0px 100vw 70px 0px;
        top: 290px;
    }
    .hero__slogan {
        font-size: 16px;
    }
    .hero__title {
        font-size: 33px;
        line-height: 35px;
        padding: 10px 0 10px 0;
    }
    .hero__text {
        font-size: 17px;
        padding-bottom: 20px;
    }
    .hero__text br {
        display: none;
    }
    .hero__button {
        flex-direction: column;
    }
    .button-book, .button-phone {
        width: 100% !important;
    }
    .button-phone.button--hero {
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-bottom: 5px;
    }

    .headline__slogan {
        font-size: 16px;
    }
    .headline__title {
        font-size: 30px;
        line-height: 33px;
        padding: 10px 0;
    }

    .services__item {
        padding-top: 45px;
    }
    .services__item.col-auto {
        width: 100%;
    }
    .service-box__icon {
        margin-top: -30px;
    }
    .service-box__title {
        font-size: 24px;
        padding: 16px 0 18px 0;
    }
    .service-box__button {
        padding-bottom: 20px;
    }
    .service-box__b {
        width: 150px;
        height: 42px;
        font-size: 15px;
    }

    .cta {
        padding-top: 30px;
    }
    .cta__content, .stats__content {
        padding: 20px 30px 25px 30px;
    }
    .cta__text {
        font-size: 25px;
    }
    .cta__buttons, .about__buttons, .contact__buttons, .footer__buttons {
        width: 100%;
        flex-direction: column;
    }

    .about__text {
        font-size: 17px;
    }
    .about__text br {
        display: none;
    }
    .about__item {
        padding-top: 6px;
    }
    .about__photo {
        width: 110%;
        height: 300px;
        margin-top: 30px;
        background-size: 140%;
    }

    .promo-box__subtitle {
        font-size: 18px;
        line-height: 22px;
        padding: 8px 0 10px 0;
    }
    .promo-box__text {
        font-size: 15px;
    }

    .review-box__top {
        padding: 25px;
    }
    .review-box__bottom {
        padding: 15px 25px;
    }
    .reviews .c-2 {
        padding-bottom: 110px;
        clip-path: polygon(100% 0, 100% calc(100% - 30px), 50% 100%, 0 calc(100% - 30px), 0 0);
    }

    .stats {
        padding-top: 30px;
    }
    .stat-box {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 10px;
    }
    .stat-box:last-of-type {
        padding-top: 15px;
    }

    .contact {
        padding-bottom: 40px;
        margin-top: -70px;
        background-color: #f0f0f0;
    }
    .contact__car {
        height: 180px;
    }
    .contact__title {
        font-size: 30px;
    }
    .contact__title span {
        display: block;
    }
    .contact__text {
        font-size: 16px;
        padding: 10px 0 20px 0;
    }

    .areas {
        padding-bottom: 40px;
    }
    .areas__box {
        padding: 25px 30px 440px 30px;
    }
    .areas .headline__title br {
        display: none;
    }

    .footer .row.r-1 {
        padding-top: 30px;
        padding-bottom: 5px;
    }
    .footer__buttons {
        flex-direction: column-reverse;
    }
    .social-media {
        padding-bottom: 30px;
    }

    .footer .row.row-2 {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .footer__license p {
        font-size: 14px;
    }

    .footer__menu ul {
        flex-wrap: wrap;
    }
    .footer__menu ul li {
        padding: 0 12px !important;
    }
    .footer__menu ul li:after {
        display: none;
    }

    .copy p {
        max-width: 310px;
        font-size: 15px;
        line-height: 19px;
        margin: 10px auto 0;
    }

    .grecaptcha-badge {
        bottom: 80px !important;
    }

    /* SUBPAGES */

    .hero.hero--subpage {
        padding-top: 200px;
    }
    .hero.hero--subpage::before {
        height: calc(100% - 170px);
    }

    .about-video__box {
        height: 260px;
        padding: 0 0 30px 25px;
    }
    .about-video__title {
        font-size: 28px;
    }
    .about-video__text {
        font-size: 16px;
        line-height: 19px;
        padding-top: 12px;
    }

    .about-intro {
        padding-top: 25px !important;
    }
    .about-intro__content {
        padding-bottom: 30px;
    }

    .about-intro__box {
        padding: 25px 30px;
    }
    .about-intro__title {
        max-width: 100%;
        font-size: 26px;
        line-height: 29px;
    }
    .about-intro__text {
        max-width: 80%;
        font-size: 17px;
        padding: 10px 0 20px 0;
    }
    .about-intro__worker {
        height: 160px;
    }
    .about-intro .button-book {
        width: 60% !important;
    }

    .about-values .headline__title {
        font-size: 34px;
    }

    .value-box {
        padding: 25px;
    }
    .value-box__icon {
        width: 56px;
        height: auto;
    }
    .value-box__title {
        font-size: 18px;
        padding: 15px 0;
    }

    .positions h2 {
        font-size: 30px;
    }
    .positions ul > li > div {
        font-size: 22px;
    }

    .why__p {
        height: 250px;
    }

    .benefits {
        padding-bottom: 110px !important;
        clip-path: polygon(100% -10%, 100% calc(100% - 35px), 50% 100%, 0 calc(100% - 35px), 0 0);
    }
    .club-benefits__item {
        padding-top: 20px;
    }

    .video-box::after {
        width: 115px;
        height: 115px;
    }

    .awards__item {
        width: 100%;
    }
    .award-box {
        width: 100%;
        height: 120px;
        margin-top: 10px;
    }

    .box-more {
        padding: 25px 30px;
    }

    .club-benefits__box {
        padding: 25px 30px;
    }

    #faq-wrapper .accordion-header .accordion-title {
        padding: 20px 30px 20px 25px;
    }
    #faq-wrapper .accordion-header .accordion-title[aria-expanded="true"] {
        padding-bottom: 10px;
    }
    #faq-wrapper .accordion-header .accordion-title::before {
        font-size: 14px;
        top: 21px;
        right: 20px;
    }
    #faq-wrapper .accordion-body {
        padding: 0 30px 20px 25px;
    }

    .page-template-promo .why__p {
        height: 260px;
    }

    h1, h2, h3, h4 {
        padding: 12px 0;
    }

    .entry-content h1, .entry-content h2, .post-title {
        font-size: 24px;
        line-height: 30px;
    }
    .entry-content h3, .sitemap_by_click5 h2 {
        font-size: 21px;
        line-height: 27px;
    }
    .entry-content h4 {
        font-size: 19px;
        line-height: 25px;
    }

    .entry-content blockquote {
        padding-left: 35px;
        margin: 20px 0;
    }
    .entry-content blockquote p {
        font-size: 16px;
        line-height: 27px;
    }
    
    .entry-content .js-video-button.video::after {
        font-size: 60px;
    }

    /* REVIEWS */

    .review-item .review p:first-of-type:before {
        font-size: 110px;
        top: -43px;
        left: -13px;
    }
    .review-item .overview {
        font-size: 15px;
    }

    /* BLOG */

    .index-wrapper .news:nth-child(n+2), 
    .recent-posts .news:nth-child(n+3) {
        margin-top: 15px;
    }

    .news .photo {
        height: 220px;
    }
    .news .content {
        padding: 25px 25px 105px 25px;
    }
    .news .content .time-cat {
        margin-bottom: 12px;
    }
    .news .content h2 {
        font-size: 22px;
        line-height: 26px;
    }
    .news .content p {
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;  
        overflow: hidden;
        font-size: 16px;
        line-height: 24px;
    }
    .news .content .more {
        width: calc(100% - 50px);
        bottom: 30px;
        left: 25px;
    }
    .news .content .more span {
        height: 45px;
        line-height: 42px;
    }

    .pagination .page-item .page-link, .sitemap-by-click5_pagination .pagination-item, .sitemap-by-click5_pagination strong {
        font-size: 15px;
        padding: 17px 11px;
    }
    .pagination .page-item .page-link.next, .pagination .page-item .page-link.prev {
        height: 36px;
        font-size: 18px;
        line-height: 32px;
        padding: 0 15px;
        margin-top: 7px;
    }
    .pagination .page-item .page-link.next {
        margin-left: 8px;
    }
    .pagination .page-item .page-link.prev {
        margin-right: 8px;
    }

    .single-wrapper .back {
        font-size: 15px;
        margin-left: 20px;
    }
    .single-wrapper .back::after {
        width: 48px;
        height: 48px;
        top: -15px;
        left: -20px;
    }

    .searchbar-form {
        padding-bottom: 30px;
    }
    .searchbar-form__input {
        min-width: calc(90% - 47px);
        padding: 10px 20px 11px 20px;
    }
    .searchbar-form__btn {
        padding: 0 15px;
    }
}